Subject: Re: [Tigers] Tiger tires

From: Michael Wood via Tigers <[email-masked]>
Date: Mon, 26 Nov 2018 17:10:44 +0000 (UTC)

185/60 is a very short tire and creates too much rake. Staggered sizing is also a compromise on a Tiger...looks good, but creates the absolute wrong grip differential. Also, worth noting, RA1 is still available. Toyo rebooted production when the R888 was met with poor reviews by the Spec Miata racers.

I’d also suggest that if you can’t find anything you want in a 15, you aren’t looking very hard :)

-----Original Message-----
From: phastphill--- via Tigers <[email-masked]>
To: clydemclaughlin <[email-masked]>; tigers <[email-masked]>
Sent: Mon, Nov 26, 2018 06:29 AM
Subject: Re: [Tigers] Tiger tires

just an up date....i used the same tire combo on my car i just finished....fits fine nothing rubs..and now rear end stays put...looks great
-----Original Message-----
From: clydemclaughlin via Tigers <[email-masked]>
To: tigers <[email-masked]>
Sent: Sat, Oct 24, 2015 2:17 pm
Subject: [Tigers] Tiger tires
I have used ra1,s ..205/60r13, worked great..now using re888 because they have a 185/60 for the front and 205/60 for the rear, I feel the looks better with this combo because the front stays flush with the fender. Both have performed well, have won street prepared auto cross with teae United events. I often get positive comments on how the car sits, that is due to good springs and.proper size tires.  It's just me but I don't feel that these cars look right with larger wheels..I might note also that 14 and 15 inch tires are almost as hard to find, especially if you want a good speed rating..if you are building a resto mod than 17s are available with a good selection. Clyde
Sent from my Verizon 4G LTE Smartphone
_______________________________________________
[email-masked]
Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________
[email-masked]
Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]